<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Posle sahrane</title>
  <id>urn:book:e897af74-af62-438a-8765-52614086cd2a</id>
  <updated>2018-10-17T10:48:42Z</updated>
  <link href="./book_32.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Posle sahrane" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Agatha%20Christie/Posle%20sahrane%20%2832%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Agatha%20Christie/Posle%20sahrane%20%2832%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Agatha%20Christie/Posle%20sahrane%20%2832%29/Posle%20sahrane%20-%20Agatha%20Christie.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="247 KB" />
  <author>
    <name>Agatha Christie</name>
    <uri>../authors_0/authors_9_Page_1.xml</uri>
  </author>
  <published>2014-04-15T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Kada je Kora zverski ubijena sekirom, njen komentar od
    prethodnog dana iznenada dobija jezivo značenje. Dok se
    čitao testament Korinog pokojnog brata Ričarda, svi
    su jasno čuli kad je Kora rekla: „Ipak je fino
    ućutkan fino... Ubijen je, zar ne?“ U očajanju,
    porodični advokat poziva Herkula Poaroa da rasvetli
    misteriju.</p>
  </content>
  <link href="../authors_0/authors_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Agatha Christie" />
  <link href="http://www.goodreads.com/book/title/Posle%20sahrane" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Posle%20sahrane" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Posle%20sahrane%20Agatha%20Christie" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Posle%20sahrane&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ChristieAgatha" type="text/html" rel="related" title="Agatha Christie on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on ISFDB" target="_blank" />
</entry>
